#
# This file was generated from doxysearch.pro.in on Sun Aug 13 14:09:53 CEST 2000
#

# 
# $Id: doxysearch.pro.in,v 1.1 2000/04/23 15:50:33 root Exp $
#
# Copyright (C) 1997-1999 by Dimitri van Heesch.
# 
# Permission to use, copy, modify, and distribute this software and its
# documentation under the terms of the GNU General Public License is hereby 
# granted. No representations are made about the suitability of this software 
# for any purpose. It is provided "as is" without express or implied warranty.
# See the GNU General Public License for more details.
#
# Documents produced by Doxygen are derivative works derived from the
# input used in their production; they are not affected by this license.

TEMPLATE     =  app.t
CONFIG       =	console warn_on release
SOURCES      =	doxysearch.cpp
TARGET       =	../bin/doxysearch
OBJECTS_DIR  =  ../objects
